# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-29 22:08
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0014_auto_20170930_0021'),
        ('feedback', '0004_remove_producttestdrive_slide_text'),
    ]

    operations = [
        migrations.CreateModel(
            name='SliderCTARequest',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('watched', models.BooleanField(default=False, verbose_name='Просмотрено')),
                ('created', models.DateTimeField(auto_now_add=True, verbose_name='Создано')),
                ('name', models.CharField(max_length=255, verbose_name='Имя')),
                ('contact', models.CharField(max_length=255, verbose_name='Контакт')),
                ('slide', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='marketing.SliderCTA', verbose_name='Слайд')),
            ],
            options={
                'verbose_name': 'запись на тест драйв',
                'verbose_name_plural': 'записи на тест драйв',
            },
        ),
        migrations.DeleteModel(
            name='ProductTestDrive',
        ),
    ]
